Subject: Re: scan
From: "Michael B" <[email-masked]>
To: "Richard Tanke" <[email-masked]>
Date: Thu, 30 Jan 2014 17:16:03 -0500

I am not sure what this could be.  This company is in our system but hasn't ordered any posters since 2005.  We do not have any groups that have (ever) ordered that many sets of posters to my knowledge.  There would have to be like 300 if each company just ordered 1 set and we didn't apply any discounts.  Anything this large would have probably been handled by me or at least run by me to get approval for pricing.  I did find their company website and it says they are an investment company.  Not sure if this was meant for us or maybe someone else especially since it has Connecticut Labor Law and the box address in Connecticut.  Let me know if you think this is legit.
Thank you,
Michael B
LLPS

From: Richard Tanke 
Sent: Thursday, January 30, 2014 4:55 PM
To: Michael B 
Subject: RE: scan

Wonder if it could be for a group of consolidated entities?  

The only time you could have a problem would be if you receive 1099's totaling more in income than we report on the company's tax return.  I don't think you will receive enough to cause a problem for you.

Rick

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, January 30, 2014 4:50 PM
To: Richard Tanke
Subject: Fw: scan

Hello Rick.

We received this 1099-misc in the mail today.  I wasn't sure what this is and the total on it seems quite high which is what caught my eye.  I didn't think someone had purchased $23904.50 worth of posters so I didn't know what it may have been for.  Does this look familiar to you at all?  Let me know what you think about this.

Thank you,
Michael B
LLPS

From: [email-masked] 

Sent: Thursday, January 30, 2014 10:12 AM

To: [email-masked] 

Subject: scan

your scan